Subject: Semantic Web Agreement Group

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 24 Jan 2001 09:51:40 -0800

This could potentially be related to our metadata registration activity.

http://swag.semanticweb.org/

Introduction to SWAG

SWAG is creating a strong infrastructure for the Semantic Web, whilst
working with various members of the Web community to ensure that data
remains interoperable. We maintain projects to achieve our aims, i.e. the
SWAG Dictionary, a database of terms for the Semantic Web. Our work should
always be available at our PURL (permanent URL) as described in our URI
Persistence Policy.

SWAG Dictionary

The SWAG Dictionary is a rich interconnected vocabulary of terms for the
Semantic Web that can be referred to by humans, SW "bots", and eventually SW
browsers.

- Jim